CVE-2016-1841

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
126015Fedora 30 : mingw-libxslt (2019-320d5295fc)NessusFedora Local Security Checks
critical
99725Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 / 17.04 : libxslt vulnerabilities (USN-3271-1)NessusUbuntu Local Security Checks
high
802004macOS < 10.11.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection
high
9392Mac OS X 10.11.x < 10.11.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
high
9337Apple TV < 9.2.1 Multiple VulnerabilitiesNessus Network MonitorInternet Services
high
9332Apple iOS < 9.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high
91311Apple TV < 9.2.1 Multiple VulnerabilitiesNessusMisc.
high
91229Mac OS X 10.9.5 / 10.10.5 Multiple Vulnerabilities (Security Update 2016-003)NessusMacOS X Local Security Checks
high
91225Apple iOS < 9.3.2 Multiple VulnerabilitiesNessusMobile Devices
high